.hovermsg_container{position:fixed; height:auto; overflow:hidden; display:block; padding:10px 15px; background-color:rgb(241,244,213); background-color:rgba(241,244,213,0.9); color:rgb(220,220,220); font-family:avantgarde; font-size:17px; line-height:18px; font-weight:400; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; box-shadow:4px 4px 4px rgba(0,0,0,0.4); border-style:solid; border-width:1px 1px 4px 1px; border-color:rgb(41,43,30); text-align:center; cursor:pointer; z-index:1000}
.hovermsg_close{float:right}
.hovermsg_warning{}
.hovermsg_error{background-color:rgb(184,31,35); background-color:rgba(184,31,35,0.8); border-color:rgb(0,0,0); color:rgb(230,230,230)}
.hovermsg_notice{background-color:rgb(217,231,236); background-color:rgba(217,231,236,0.9); border-color:rgb(62,106,123); color:rgb(30,30,30)}
.hovermsg_confirm{}
@media only screen and (min-width:0px) and (max-width:320px){
}
